Subject: configuring printers

From: Frank Letts <[email-masked]>
Date: Mon, 9 Aug 1999 09:05:38 -0500 (CDT)

Hi, folks!
I just signed onto this mailing list since I'm upgrading the colleges
pine install base to 4.1.  This place has a large network, with many
different kinds of machines, and different kinds of users.  Many want
to print, either to "attached to ansi" or to the networked printer
down the hall, or {whatever}.   I haven't been able to figgure how to
configure pine.conf.fixed, and pine.conf to allow each user to set a
printer into their .pinerc.  Could someone pass along some knowledge
to me please?  It would be greatly appreciated.

frank letts
baylor college of medicine
houston texas
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------